.header {
  display: none;
}
img.jori-theme {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
  display: block;
  max-width: 100%;
}
ul.menu li {
  margin: 0 6.5px;
  padding: 0;
}
ul.menu li a {
  font-size: 17px;
}
.intro-section {
  position: absolute;
  top: 0;
  text-align: right;
  height: calc(100vh - 100px);
  overflow: hidden;
  margin-top: 35px;
  width: 100%;
}
.intro-section .about {
  max-height: 100%;
  float: right;
}
.intro-section .about img {
  height: calc(100vh - 100px);
  width: auto;
}
.cat-158 img {
  mix-blend-mode: multiply;
}
.screen-1 img {
  cursor: pointer;
}
